Subject: Re: [PATCH 0/2 2.6.30] cxgb3 - notify iWARP of chip resets

From: Roland Dreier <[email-masked]>
Date: Mon, 26 Jan 2009 09:57:54 -0800

> I'm submitting 2 patches against cxgb3 and iw_cxgb3 respectively.
 > They are built against net-next-2.6.
 > The first patch adds a notification mechanism to cxgb3 to alert
 > the upper layer drivers (iWARP and iSCSI) of a chip reset.
 > 
 > The second patch adds the handler for such an event in the iWARP driver.
 > 
 > Since the second patch depends on the first one, I submit them together,
 > even though the second patch should be submitted against Roland's tree.

simplest thing is for Dave to merge both, and I'm fine with that.

 - R.